Threat Encyclopedia

Security Vulnerability CVE-2021-27893 for Tectia Client

description-logoDescription

SSH Tectia Client and Server before 6.4.19 on Windows allow local privilege escalation in nonstandard conditions. ConnectSecure on Windows is affected.

affected-products-logoAffected Products

Tectia Client

CVE References

CVE-2021-27893